=== debian/changelog ===
jeepyb (0+20151217-1) unstable; urgency=medium

  * New snapshot release
    - pbr>=1.6 instead of pbr>=0.6,!=0.7,<1.0
    - PyMySQL instead of MySQL-python
    - paramiko is now >=1.13.0
    - PyYAML is now >=3.1.0
    - python-swiftclient is now >=2.2.0
    - six>=1.9.0 instead of >=1.7.0
  * python-pygithub renamed to python-github (Closes: #810577)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 13 Jan 2016 22:52:25 +0100

jeepyb (0+20150929-2) unstable; urgency=medium

  * Build on pbr >= 1.0 too (Closes: #803191)
  * Build-depends on python-setuptools

 -- Mathieu Parent <sathieu@debian.org>  Sun, 01 Nov 2015 22:55:33 +0100

jeepyb (0+20150929-1) unstable; urgency=medium

  * New snapshot release
  * d/watch removed: Upstream has made no release (yet?)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 07 Oct 2015 20:36:57 +0200

jeepyb (0+20150701-2) unstable; urgency=medium

  * Add copyright for jeepyb/cmd/trivial_rebase.py (BSD-3-Clause)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 20:51:47 +0200

jeepyb (0+20150701-1) unstable; urgency=low

  * Initial release. Closes: #793083

 -- Mathieu Parent <sathieu@debian.org>  Tue, 28 Jul 2015 20:32:16 +0200
