=== debian/control ===
Source: jeepyb
Section: python
Priority: optional
Maintainer: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>=9),
               dh-python,
               python-all,
               python-argparse,
               python-gerritlib (>=0.3.0),
               python-pymysql,
               python-paramiko (>=1.13.0),
               python-pbr (>=1.6),
               python-github,
               python-pyrss2gen,
               python-setuptools,
               python-six (>=1.9.0),
               python-swiftclient (>=2.2.0),
               python-yaml (>=3.1.0)
Standards-Version: 3.9.6
Homepage: http://git.openstack.org/cgit/openstack-infra/jeepyb

Package: jeepyb
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, python, ${python:Depends}
Description: tools for managing gerrit projects and external sources
 jeepyb is a collection of tools which make managing a gerrit easier.
 .
 Specifically, management of gerrit projects and their associated upstream
 integration with things like github, launchpad, and storyboard.
