=== debian/rules ===
#!/usr/bin/make -f

# Parse version from debian changelog (or pbr will try to use Git commit)
export PBR_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | cut -f1 -d '-')
export PYBUILD_NAME=jeepyb
export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/share/jeepyb --install-lib=/usr/share/jeepyb

%:
	dh $@ --with python2 --buildsystem=pybuild
