=== debian/changelog ===
jeepyb (0+20170923-1) unstable; urgency=medium

  * New snapshot release
  * Adopting orphaned package under PAPT (Closes: #881381)
  * d/copyright: add myself for Debian part
  * d/compat: update to version 11
  * d/control:
    - Remove Mathieu Parent from uploaders
    - update standards version to 4.1.3 (no changes)
    - Update Build-Depends to match new release
    - Enable autopkgtest-pkg-python testsuite
  * d/rules: use pkg-info.mk to determine PBR_VERSION
  * d/rules: get-orig-source target

 -- Filip Pytloun <filip@pytloun.cz>  Fri, 05 Jan 2018 13:52:42 +0100
