=== debian/control ===
Source: jeepyb
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders:
 Filip Pytloun <filip@pytloun.cz>,
Build-Depends:
 debhelper (>=11),
 dh-python,
 python-all,
 python-pbr (>= 0.8.2),
 python-setuptools,
Build-Depends-Indep:
 python-gerritlib (>=0.3.0),
 python-github,
 python-paramiko (>=1.13.0),
 python-pymysql,
 python-pyrss2gen,
 python-six (>=1.9.0),
 python-swiftclient (>=2.2.0),
Standards-Version: 4.1.3
Testsuite: autopkgtest-pkg-python
Homepage: http://git.openstack.org/cgit/openstack-infra/jeepyb
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/jeepyb/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/jeepyb/trunk/

Package: jeepyb
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: tools for managing gerrit projects and external sources
 jeepyb is a collection of tools which make managing a gerrit easier.
 .
 Specifically, management of gerrit projects and their associated upstream
 integration with things like github, launchpad, and storyboard.
