## jeepyb 0+20190513

=== debian/changelog ===
jeepyb (0+20190513-4) unstable; urgency=medium

  * Team upload.
  * Fix SyntaxWarning (Closes: #1085656)
  * Patch-out usage of python3-six
  * Update standards version to 4.7.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Nov 2025 18:51:54 +0100

jeepyb (0+20190513-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:56:11 +0100

jeepyb (0+20190513-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 00:21:41 -0400

jeepyb (0+20190513-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Thomas Goirand ]
  * Fix Homepage field.
  * Now using debhelper-compat = 11, rather than d/compat.
  * New snapshot release.
  * Switch the application to Python 3, which is why I'm NMU-ing this.
  * Add hints to PBR so it uses the correct version.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 19:42:28 +0200
