=== debian/control ===
Source: jeepyb
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Filip Pytloun <filip@pytloun.cz>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-gerritlib,
 python3-github,
 python3-paramiko,
 python3-pymysql,
 python3-pyrss2gen,
 python3-swiftclient,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-python
Homepage: https://opendev.org/opendev/jeepyb/
Vcs-Git: https://salsa.debian.org/python-team/packages/jeepyb.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jeepyb

Package: jeepyb
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: tools for managing gerrit projects and external sources
 jeepyb is a collection of tools which make managing a gerrit easier.
 .
 Specifically, management of gerrit projects and their associated upstream
 integration with things like github, launchpad, and storyboard.
